/* CSS Document */
body {
	margin:0px;
	padding: 0px;
	background-color: #FFFFFF;
	text-align: center;
	background-image: url(/images/imgBodyBackground.png);
	background-repeat: repeat-x;
}
#wrapper {
    position: relative;
	margin: 0px auto 0px auto;
	width: 984px;
	padding: 0px;
	text-align: left;
	border: none;
}
#closer {
	position: absolute;
	z-index: 80;
	left: 0px;
	top: 0px;
	visibility: hidden;
}

#menu
{	
	position: absolute;
	left: 0px;
	top: 160px;
	z-index: 90;
	width: 984px;
	height: 47px;
	margin: 0px;
	padding: 0px;
}

/***************Navigation**********************/
#menu ul
{ 
	position:absolute;
	margin: 0px;
	padding: 0px;
	z-index: 90;
	height:auto;
	width: auto;
	list-style: none;
}
#menu ul li                      
{	
	float: left;
	/*zoom: 1;*/
 	background: none;
 	margin: 0px 0px 0px 0px;
 	padding: 0px;
 	line-height: normal;
 	border: none;

}
#menu ul li a
{	
	margin: 0px 0px 0px 6px;		
	text-indent:0;	
	height: 25px;
	width: 159px;
	padding: 18px 0px 8px 0px; 
	display:block;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	background-image: url(/images/Menu/imgMnuTab_Off.png);
	background-repeat: no-repeat;
}
#menu ul li a:hover
{
	color: #FFFFFF;
	background-image: url(/images/Menu/imgMnuTab_On.png);
}


#menu ul li.mnu1 a 
{
    margin-left: 0px;
}
#menu ul li.mnu2 a:hover
{

}
#menu ul li.mnu3 a:hover
{

}
#menu ul li.mnu4 a
{
   padding: 10px 0px 16px 0px; 
}
#menu ul li.hover
{
	position: relative; 
}


.dropdown {
	visibility: hidden;
	z-index: 85;
	position: absolute;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	top: 210px;
	width: 220px;
	background-image: url(/images/imgSpacer.gif);
	background-repeat: repeat;
	background-color: #8093A0;
}
.dropmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	color: #FFFFFF;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}
.dropmenu a {
	text-decoration:none;
	color: #FFFFFF;
	padding: 4px 20px 4px 20px;
	margin: 0px;
	display: block;
} 

.dropmenu a:hover {
   color: #FFFFFF;
	background-color: #293E51;
}

#header {
	margin: 0px;
	padding: 0px;
	position: static;
	height: 217px;
}
#header img {
	margin: 48px 0px 0px 0px;
}
#feature {
	position: static;
	height: 246px;
	margin: 0px 0px 9px 0px;
	padding: 0px;
}
#feature img {
	margin: 0px;
}
#contentwrapper {
	margin: 14px 0px 0px 0px;
	padding: 0px;
	position: static;
}

#lhs 
{
    float: left;
    display: block;
    width: 195px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}

#shareprice {
	margin: 0px;
	padding: 0px;
	background-color: #E4EBED;
}
#shareprice h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #58595B;
	font-size: 11px;
	font-weight: bold;
	padding: 14px 0px 8px 10px;
	margin: 0px 10px 0px 0px;
	text-align: left;
	border-bottom: 1px solid #FFFFFF;
}
#shareprice p {
	font-family: Arial, Helvetica, sans-serif;
	color: #58595B;
	font-size: 11px;
	font-weight: normal;
	padding: 8px 0px 6px 10px;
	margin: 0px 10px 0px 0px;
}
#shareprice p.sharechart {
	padding: 8px 0px 8px 0px;
	margin: 0px 10px 0px 0px;
}
#shareprice img {
	float: left;
	display: block; 
	border: none;
	margin: 0px 8px 8px 10px;
}
#shareprice a {
	text-decoration: none;
	color: #58595B;
}
#shareprice a:hover {
	text-decoration: underline;
}

#subscribe {
	margin: 6px 0px 0px 0px;
	padding: 0px 0px 8px 0px;
	background-color: #E0DEDB;
}
#subscribe h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #58595B;
	font-size: 11px;
	font-weight: bold;
	padding: 14px 0px 8px 10px;
	margin: 0px 10px 0px 0px;
	text-align: left;
	border-bottom: 1px solid #FFFFFF;
}
#subscribe p {
	font-family: Arial, Helvetica, sans-serif;
	color: #58595B;
	font-size: 11px;
	font-weight: normal;
	padding: 10px 0px 4px 10px;
	margin: 0px 10px 0px 0px;
}
#subscribe p.formerror 
{
    color: #CC0000;   
}
#subscribe a {
	text-decoration: none;
	color: #3A60AE;
}
#subscribe a:hover {
	text-decoration: underline;
}
#subscribe div.SubscribeWrapper 
{
    width: 160px;
    display: block;
    margin: 0px;   
}
#subscribe .subscribebox 
{
    float: left;
    display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	border: 1px solid #FFFFFF;
	width: 100px;
	padding: 3px 0px 3px 0px;
	margin: 6px 0px 0px 10px;
}
#subscribe .subscribebutton 
{
    float: right;
    display: block;
    width: 36px;
    height: 37px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
	background-color: transparent;
    margin: 0px 0px 0px 0px;
	padding: 0px;
	cursor: pointer;
	background-image: url(/images/Subscribe/imgSubscribeButton_Inner.png);
	background-repeat: no-repeat;
}


#content 
{
    float: left;
    display: block;
    width: 555px;
	margin: 0px 0px 0px 15px;
	padding: 0px;
}


#content p, #content ol, #content ul, #content li, #content h1, #content h2, #content h3, #content h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #373737;
	padding: 0px;
	margin: 15px 10px 10px 10px;
}

#content p {
	font-size: 12px;
	line-height: 14px;
}

#content ol {
	font-size: 12px;
	margin-left: 20px;
	padding-left: 20px;
}
#content ul {
	font-size: 12px;
	margin-left: 15px;
	padding-left: 15px;
}
#content li {
	margin: 0px 0px 2px 0px;
	padding: 0px;
}
#content h1 {
	color: #222B82;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}
#content h2 {
	color: #373737;
	font-size: 16px;
	font-weight: normal;
}
#content h3 {
	color: #373737;
	font-size: 14px;
	font-weight: bold;
}
#content h4 {
	color: #373737;
	font-size: 12px;
	font-weight: bold;
}
#content a {
	text-decoration: none;
	/* color: #3A60AE; */
	color: #2B9998;
}
#content a:hover {
	text-decoration: underline;
}

#breadcrumbs p 
{
    margin: 0 0 0 10px;
    color: #7793A0; 
    font-size: 10px;
}
#breadcrumbs p a
{
    color: #7793A0; 
    
}
.CellBorderR {
	border-right: 1px solid #999999;
}
.CellBorderLR {
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
}
.CellBorderLRT {
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
}
.CellBorderRT {
	border-right: 1px solid #999999;
	border-top: 1px solid #999999;
}
.CellBorderLT {
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
}
.CellBorderT {
	border-top: 1px solid #999999;
}

#rhs 
{
    float: right;
    display: block;
    width: 185px;
    margin: 0px 0px 0px 30px;
    padding: 0px;
}
#pnlSearch {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 8px 0px;
}
#pnlSearch h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #757575;
	font-size: 11px;
	font-weight: bold;
	padding: 14px 0px 0px 5px;
	margin: 0px 10px 0px 0px;
	text-align: left;
}
#pnlSearch p {
	font-family: Arial, Helvetica, sans-serif;
	color: #58595B;
	font-size: 11px;
	font-weight: normal;
	padding: 10px 0px 4px 5px;
	margin: 0px 10px 0px 0px;
}
#pnlSearch p.formerror 
{
    color: #CC0000;   
}
#pnlSearch a {
	text-decoration: none;
	color: #3A60AE;
}
#pnlSearch a:hover {
	text-decoration: underline;
}
#pnlSearch div.SearchWrapper 
{
    width: 180px;
    display: block;
    margin: 0px;   
}
#pnlSearch .searchbox 
{
    float: left;
    display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	border: 1px solid #7F7F7F;
	width: 140px;
	padding: 3px 0px 3px 0px;
	margin: 6px 0px 0px 5px;
}
#pnlSearch .searchbutton 
{
    float: right;
    display: block;
    width: 28px;
    height: 28px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
	background-color: transparent;
    margin: 2px 0px 0px 0px;
	padding: 0px;
	cursor: pointer;
	background-image: url(/images/Search/imgSearchButton.png);
	background-repeat: no-repeat;
}



#presentations {
	margin: 6px 0px 0px 0px;
	padding: 0px;
	background-color: #DFDEDB;
}
#presentations h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #57585B;
	font-size: 11px;
	font-weight: bold;
	padding: 14px 0px 8px 10px;
	margin: 0px 10px 0px 0px;
	text-align: left;
	border-bottom: 1px solid #FFFFFF;
}
#presentations p {
	font-family: Arial, Helvetica, sans-serif;
	color: #57585B;
	font-size: 11px;
	font-weight: normal;
	padding: 8px 0px 6px 10px;
	margin: 0px 10px 0px 0px;
}
#presentations a {
	text-decoration: none;
	color: #7793A0;
}
#presentations a:hover {
	text-decoration: underline;
}



#footer {
    position: relative;
	margin: 10px auto 10px auto;
	padding: 0px;
	width: 984px;
	clear: both;
}
#footerleft {
	float: left;
	width: 400px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
#footerleft p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	margin: 0px 10px 0px 10px;
	padding: 3px 0px 3px 0px;
	text-align: left;
}
#footerleft a {
	color: #636366;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#credit {
	float: right;
	width: 400px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
#credit p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BBBBBB;
	margin: 0px 10px 0px 10px;
	padding: 3px 0px 3px 0px;
	text-align: right;
}
#credit a {
	color: #AAAAAA;
	text-decoration: none;
}
#credit a:hover {
	text-decoration: underline;
}
.result {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FF0000;
}
.contactresult {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FF0000;
	margin-left: 10px;
}
.resultok {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #00CC00;
}
.smalltext {
	font-size: 9px;
}
.heading-qualification-text {
	font-size: 10px;
    font-weight: normal;
}

.RightImageMargin {
    margin-left: 15px;
	margin-bottom: 10px;
}
.RightFloatLayer {
    margin: 5px 0px 10px 15px;
	float: right;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 10px;
	font-weight: normal;
	clear: both;
}
.RightFloatLayer a:hover {
    text-decoration: none;
}
.inputbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #262324;
	font-size: 10px;
	font-weight: normal;
}
#AnnouncementManagementTable {
    margin-left: 10px;
}	
#AnnouncementManagementTable thead td  {
	border-top: dotted 1px #CCCCCC;
	border-bottom: dotted 1px #CCCCCC;
	background-color: #EEEEEE;
}	
	
#AnnouncementManagementTable td  {
	border-bottom: dotted 1px #CCCCCC;
}
#AnnouncementManagementTable td p  {
	margin: 0px;
	padding: 0px;
}
#HomeRotator {
	margin: 0px;
	padding: 0px;
	width: 360px;
	height: 224px;
	text-align: left;
	padding: 0px;
	margin: 15px 10px 10px 10px;

}
  
.GeneralTable {
    margin: 10px 10px 10px 10px;
}	

.GeneralTable td  
{
    font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	border-bottom: solid 1px #003974;
	margin: 0px;
	padding: 2px 5px 2px 5px;
	text-align: center;
}

.GeneralTable td.TableCellBlueBackgroundLargeText {
    background-color: #003974;  
    font-size: 12px;
	color: #FFFFFF;
    font-weight: bold;
}
.GeneralTable td.TableCellBlueBackground {
    background-color: #003974;  
    color: #FFFFFF;
    font-weight: bold;
}

sup, sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	
}
sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}
p.formerror 
{
    color: #CC0000;   
}
div.clear 
{
    clear: both;   
}